Get VAT Rates By Country
Access control: this endpoint is available to users with the
everyonerole.
Returns VAT/GST rates for the specified country. JurisdictionTypeId is always ‘CNT’ (Country) for this API. Returns a FetchResult with Rate, DisplayName (formatted as “<rate> (<taxName>)”), and other fields. Supports top, orderBy query parameters.
Authentication
Path parameters
Country code (e.g., “CA”, “BE”)
Headers
Identifies the software you are using to call this API. For more information on the client header, see Client Headers .
Query parameters
A filter statement to identify specific records to retrieve. For more information on filtering, see Filtering in REST.
Not filterable: displayName, jurisCode, jurisdictionTypeId, country, taxTypeGroupId
If nonzero, return no more than this number of results. Used with $skip to provide pagination for large datasets. Unless otherwise specified, the maximum number of records that can be returned from an API call is 1,000 records.
If nonzero, skip this number of results before returning data. Used with $top to provide pagination for large datasets.
A comma separated list of sort statements in the format (fieldname) [ASC|DESC], for example id ASC.

